### Method

# Atk Table set_row_header

#### Declaration [src]

    void
    atk_table_set_row_header (
      AtkTable* table,
      gint row,
      AtkObject* header
    )

#### Description [src]

Sets the specified row header to `header`.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

`header`

  Type: `AtkObject`

  An `AtkTable`.

  The data is owned by the caller of the method.